---
references:
- id: AaronsonWhy2011
  author:
    - family: Aaronson
      given: Scott
  citation-key: AaronsonWhy2011
  issued:
    - year: 2011
      month: 8
      day: 8
  language: en
  page: '59'
  title: Why Philosophers Should Care About Computational Complexity
  type: article-journal
  URL: https://arxiv.org/abs/1108.1791v3

- id: AxtellComplexity2005
  accessed:
    - year: 2016
      month: 1
      day: 3
  author:
    - family: Axtell
      given: Robert
  citation-key: AxtellComplexity2005
  container-title: The Economic Journal
  DOI: 10.1111/j.1468-0297.2005.01001.x
  ISSN: 1468-0297
  issue: '504'
  issued:
    - year: 2005
      month: 6
      day: 1
  language: en
  page: F193-F210
  title: The Complexity of Exchange
  type: article-journal
  URL: >-
    http://www.econ-pol.unisi.it/bowles/Institutions%20of%20capitalism/Axtell%20Complexity.pdf
  volume: '115'

- id: ChenSettling2006
  author:
    - family: Chen
      given: X.
    - family: Deng
      given: X.
  citation-key: ChenSettling2006
  container-title: 2006 47th Annual IEEE Symposium on Foundations of Computer Science (FOCS'06)
  DOI: 10.1109/FOCS.2006.69
  event-title: 2006 47th Annual IEEE Symposium on Foundations of Computer Science (FOCS'06)
  issued:
    - year: 2006
      month: 10
  page: 261-272
  title: Settling the Complexity of Two-Player Nash Equilibrium
  type: paper-conference
  URL: https://eccc.weizmann.ac.il/report/2005/140/

- id: DaskalakisComplexity2009
  accessed:
    - year: 2019
      month: 6
      day: 7
  author:
    - family: Daskalakis
      given: C.
    - family: Goldberg
      given: P.
    - family: Papadimitriou
      given: C.
  citation-key: DaskalakisComplexity2009
  container-title: SIAM Journal on Computing
  DOI: 10.1137/070699652
  issued:
    - year: 2009
      month: 1
      day: 1
  page: 195-259
  title: The Complexity of Computing a Nash Equilibrium
  type: article-journal
  volume: '39'

- id: DaskalakisContinuous2011
  accessed:
    - year: 2019
      month: 6
      day: 7
  author:
    - family: Daskalakis
      given: C.
    - family: Papadimitriou
      given: C.
  citation-key: DaskalakisContinuous2011
  collection-title: Proceedings
  container-title: >-
    Proceedings of the Twenty-Second Annual ACM-SIAM Symposium on Discrete
    Algorithms
  DOI: 10.1137/1.9781611973082.62
  ISBN: 978-0-89871-993-2
  issued:
    - year: 2011
      month: 1
      day: 23
  page: 790-804
  publisher: Society for Industrial and Applied Mathematics
  title: Continuous Local Search
  type: paper-conference

- id: KaznatcheevEvolution2020
  accessed:
    - year: 2020
      month: 5
      day: 23
  author:
    - family: Kaznatcheev
      given: Artem
  citation-key: KaznatcheevEvolution2020
  container-title: bioRxiv
  DOI: 10.1101/2020.05.03.075069
  issued:
    - year: 2020
      month: 5
      day: 3
  language: en
  page: 2020.05.03.075069
  publisher: Cold Spring Harbor Laboratory
  section: New Results
  title: Evolution is exponentially more powerful with frequency-dependent selection
  type: article-journal
  URL: https://www.biorxiv.org/content/10.1101/2020.05.03.075069v1

- id: SchoenebeckComputational2009
  author:
    - family: Schoenebeck
      given: Grant R
    - family: Vadhan
      given: Salil P
  citation-key: SchoenebeckComputational2009
  issued:
    - year: 2009
  language: en
  page: '61'
  title: >-
    The Computational Complexity of Nash Equilibria in Concisely Represented
    Games
  type: article-journal

- id: YePath2008
  author:
    - family: Ye
      given: Yinyu
  citation-key: YePath2008
  container-title: Mathematical Programming
  DOI: 10.1007/s10107-006-0065-5
  issue: 1-2
  issued:
    - year: 2008
  page: 315-348
  title: A path to the Arrow–Debreu competitive market equilibrium
  type: article-journal
  volume: '111'
...
